﻿@model DataLayer.Model.Category
@{
    ViewData["Title"] = "AddGroup";
    Layout = "~/Views/Shared/_AccountLayout.cshtml";
  
}

    <div class="card shadow-sm mt-3">
        <div class="card-header">افزودن دسته بندی</div>
        <div class="card-body">
            <form asp-action="AddGroup" method="post">
                <input type="hidden" asp-for="ParentId" />
              
                <div class="form-group">
                    <label></label>
                    <input type="text" asp-for="Title" class="form-control" />
                </div>

                <div class="form-group">
                    <button type="submit" class="btn btn-success btn-block"> ثبت</button>
                </div>
            </form>
       

        </div>
    </div>

